Greetings!

I currently own MMF2 and would like to purchase the Flash Exporter.

Later this year, I am planning to upgrade to 2.5 Dev, so I was wondering if this exporter could be also installed on 2.5? I can see that SWF Exporter supports both 2 and 2.5, but in case there is some sort of online registration, will I be able to install it on my 2.5 as well or will I need to purchase it again seeing how these are two separate products?


Cheers!